<?php
/******************************************************************************
** english.php
*  Coppermine 1.6.x Plugin - suppressor. Created by KF to suppress file information
*  Version 1.0
* @since  1.6.22
******************************************************************************/
// Make sure that this file can't be accessed directly, but only from within the Coppermine user interface
if (!defined('IN_COPPERMINE')) {
    die('Not in Coppermine...');
}

// Strings used on the plugin manager screen
$lang_plugin_suppressor['plugin_name'] = 'Suppress sub-menu options and file information'; // Your plugin's long name here
$lang_plugin_suppressor['plugin_description'] = 'Choose which sub-menu items or items of file information to be displayed'; 
$lang_plugin_suppressor['install_info'] = 'Uncheck the items that you do not wish to be displayed.'; // Before the plugin is installed, this line will show in the plugin manager as additional information
$lang_plugin_suppressor['extra_info'] = 'Unchecking Favorites also removes the My Favourites menu item'; // Extra information that shows up in the plugin manager after the plugin is installed
$lang_plugin_suppressor['configure_x'] = 'Configure %s'; // The %s will be replaced with the name of your plugin, so you usually don't have to edit this line

// Strings used on the plugin's configuration panel (admin.php)
$lang_plugin_suppressor['update_success'] = 'Suppressor config updated';
$lang_plugin_suppressor['no_changes'] = 'No changes made';
$lang_plugin_suppressor['submit'] = 'Submit';
$lang_plugin_suppressor['yes'] = 'Yes ';
$lang_plugin_suppressor['Filename'] = 'Display file name';
$lang_plugin_suppressor['Filesize'] = 'Display file size';
$lang_plugin_suppressor['Date added'] = 'Display date added';
$lang_plugin_suppressor['Dimensions'] = 'Display pixel dimensions  e.g. 1000 x 800';
$lang_plugin_suppressor['Displayed'] = 'Display number of hits';
$lang_plugin_suppressor['DateTime Original'] = 'Display date/time taken from Exif information (if available)';
$lang_plugin_suppressor['URL'] = 'Display URL of the image';
$lang_plugin_suppressor['Favorites'] = 'Display option to add to / display favorites';
$lang_plugin_suppressor['Search'] = 'Display menu option for Search';
$lang_plugin_suppressor['Top rated'] = 'Display menu option to show top rated pictures';
$lang_plugin_suppressor['Most viewed'] = 'Display menu option to show most viewed pictures';
$lang_plugin_suppressor['Last Comments'] = 'Display menu option to show the most recently entered comments and their associated image';
$lang_plugin_suppressor['Last Uploads'] = 'Display menu option to show the most recently uploaded pictures';
$lang_plugin_suppressor['uninstall_type'] = 'Type of Uninstall';
$lang_plugin_suppressor['uninstall_full'] = 'Full uninstall, deleting all settings';
$lang_plugin_suppressor['uninstall_partial'] = 'Uninstall plugin but keep settings in database for possible re-install later';

//EOF
